* {
  margin: 0;
  padding: 0;
}
body {
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #041A30;
}
.clear {
  width: 100%;
  clear: both;
}
.mission {
  font-size: 90%;
  margin-bottom: 22px;
  line-height: 1.4em;
  color: #255E97;  
}
.lifestyleFlash {
  width: 380px;
  display: block;
  float: right; 
}

/* browser selectors */
/* .win.ie6, .win.ie7, .gecko, .mac.safari */

* Content */

#content {
  display: block;
  float: left;
}
.ie6 #content {
  display: block;
  float: left;
}
#content h1, h2 {
  color: #003366;
  font-weight: normal;
  font-size:18pt;
  margin-bottom:10px;
}

.ie7 #content h2 {
  font-size: 160%;
}
.ie7 #content h3 {
  font-size: 140%;
}
.ie7 #content h4 {
  font-size: 120%;
}
#content h3, h4, h5 {
  color: #0B529B;
  font-weight: bold;
}

#content h5 a
{
	color: #0B529B;
}
#content h5 a:hover {
  color: #D86800;
}

#content p {
  margin-bottom: 15px;
  line-height: 1.4em;
  color: #041A30;
}
#content ul, ol {
  margin: 0 0 18px 36px;
}
#content dl {
  margin-bottom: 20px;
}
#content dt {
  margin-bottom: 1px;
  font-style: italic;
  color: #277EA6;
}
#content dd {
  margin-bottom: 12px;
  color: #041A30;
  line-height: 1.4em;
}


#content ul#loanCalculatorContent {
  margin: 25px 0;
  list-style: none;
}
#content ul#loanCalculatorContent li {
  width: 240px;
  height: 145px;
  margin-right: 20px;
  padding: 0 0 0 52px;
  display: inline;
  float: left;
  background: url(../images/iconCalcLarge.gif) no-repeat top left;
}
#content ul#loanCalculatorContent li a {
  font-size: 125%;
  line-height: 1.3em;
  color: #225487;
}
#content ul#loanCalculatorContent li a:hover {
  color: #4D8DCB;
}
#content ul#loanCalculatorContent li p {
  font-size: 90%;
  line-height: 1.4em;
}
